0 Replies Latest reply on Aug 11, 2009 3:20 PM by cpt jack

    DW CS4 Air Extension 1.5.8  also valid for Air 1.5.2  ???

    cpt jack Level 1

      Hello,

       

      is the old Air Extension 1.5.8 for DW CS4 also valid for the new Air runtime 1.5.2 ??

       

      I couldn't find a newer version.

       

      rgds

      Jack